@charset "utf-8";
/*-------------------------------------------
ベースコーディング
-------------------------------------------*/
/*文字コード*/
body, textarea { font-family:     font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif; font-size: 16px; color:#333333;}
input, select { font-family: Arial, "ＭＳ Ｐゴシック", sans-serif; }
article, aside, figure, figcaption, details, footer, header, hgroup, nav, section, summary{display:block;}

/*その他*/
ul{padding: 0; margin: 0; line-height: 2em;}
ul.wpp-list{line-height: 1.3em;}
li{list-style: none;}
a img:hover{opacity: 0.8;}
a{}
p,h1,h2,h3,h4{margin: 0;line-height:2em;}
p{letter-spacing:0.1em;}
/*汎用クラス*/
.tac{text-align: center!important;}
.tar{text-align: right!important;}
.nomargin{margin: 0!important;}
.img-responsive{display: inline;}
.m5-r{margin-right: 5px!important;}.m10-r{margin-right: 10px!important;}.m20-r{margin-right: 20px!important;}.m30-r{margin-right: 30px!important;}.m50-r{margin-right: 50px!important;}
.m5-l{margin-left: 5px!important;}.m10-l{margin-left: 10px!important;}.m20-l{margin-left: 20px!important;}.m30-l{margin-left: 30px!important;}.m50-l{margin-left: 50px!important;}
.m5-b{margin-bottom: 5px!important;}.m10-b{margin-bottom: 10px!important;}.m20-b{margin-bottom: 20px!important;}.m30-b{margin-bottom: 30px!important;}.m50-b{margin-bottom: 50px!important;}
.m5-t{margin-top: 5px!important;}.m0-t{margin-top: 0px!important;}.m10-t{margin-top: 10px!important;}.m20-t{margin-top: 20px!important;}.m30-t{margin-top: 30px!important;}.m50-t{margin-top: 50px!important;}
.p5-r{padding-right: 5px!important;}.p10-r{padding-right: 10px!important;}.p20-r{padding-right: 20px!important;}.p30-r{padding-right: 30px!important;}.p50-r{padding-right: 50px!important;}
.p5-l{padding-left: 5px!important;}.p10-l{padding-left: 10px!important;}.p20-l{padding-left: 20px!important;}.p30-l{padding-left: 30px!important;}.p50-l{padding-left: 50px!important;}
.p5-b{padding-bottom: 5px!important;}.p10-b{padding-bottom: 10px!important;}.p20-b{padding-bottom: 20px!important;}.p30-b{padding-bottom: 30px!important;}.p50-b{padding-bottom: 50px!important;}
.p5-t{padding-top: 5px!important;}.p10-t{padding-top: 10px!important;}.p20-t{padding-top: 20px!important;}.p30-t{padding-top: 30px!important;}.p50-t{padding-top: 50px!important;}
.fs12{font-size: 12px!important;}.fs16{font-size: 16px!important;}.fs18{font-size: 18px!important;}.fs20{font-size: 20px!important;}
.ofh{overflow: hidden;}
/*-------------------------------------------
全体構成
-------------------------------------------*/
body{max-width: 1400px; margin: 0 auto; word-break: break-all; background: url(img/top/bg_main01.jpg);}
body.gyoshaBody{background:white;}
html{background-color: gray;}
#mainsidebar{margin-bottom: 100px; margin-top: 15px;}
.breadcrumbs{margin-top: 15px;}
/*-------------------------------------------
フッター
-------------------------------------------*/
#footer{padding: 25px 0 0; background-color: #fbf9f8; position: relative;}
.copyright{background-color: #fb4b88; text-align: center; color: white; margin-top: 25px; padding: 15px 0; font-size: 12px;}
.footbox{max-width: 240px; margin-right: 10px;}
.footbox.footbox01{padding-right: 10px;}
/*左側のナビ*/
.flogo{background: url(img/top/bg_border01.jpg) left bottom no-repeat; padding-bottom: 20px; margin-bottom: 20px;}
.fnav01{overflow: hidden;}
.fnav01 li{float: left; width: 110px; background: url(img/top/bg_footer02.png) no-repeat left center; padding: 0px 5px 0 20px; margin-bottom: 10px; font-size: 12px;}
.fnav01 li a{color: #333333;}
/*２段目のナビ*/
.fnav02>li>a{display: block; background: url(img/top/bg_footer01.png) no-repeat 10px center #f8f1df; padding: 7px 10px 7px 30px; margin-bottom: 5px; font-size: 12px; font-weight: bold; color: #333;}
.fnav02>li>ul>li{background: url(img/top/bg_border01.jpg) no-repeat left bottom; padding: 7px 10px 8px 0px; font-size: 12px; margin-bottom: 5px; }
.fnav02>li>ul>li:last-child{background:none;}
.fnav02>li>ul>li>a{background: url(img/top/bg_footer03.png) no-repeat 10px center; color: #333; padding-left: 30px;}
/*孫カテゴリー調整*/
.fnav02>li>ul>li>ul{overflow: hidden; padding-left: 30px;}
.fnav02>li>ul>li>ul>li{float: left; margin: 5px 5px 0 0px;}

/*3段目、4段目のナビ*/
.fnav03>li>a{display: block; background: url(img/top/bg_footer02.png) no-repeat 10px center #ffe0ee; padding: 7px 10px 7px 30px; margin-bottom: 5px; font-size: 12px; font-weight: bold; color: #333;}
.fnav03>li>ul>li{background: url(img/top/bg_border01.jpg) no-repeat left bottom; padding: 7px 10px 8px 0px; font-size: 12px; margin-bottom: 5px; }
.fnav03>li>ul>li:last-child{background:none;}
.fnav03>li>ul>li>a{background: url(img/top/bg_footer04.png) no-repeat 10px center; color: #333; padding-left: 30px;}
/*孫カテゴリー調整*/
.fnav03>li>ul>li>ul{overflow: hidden; padding-left: 30px;}
.fnav03>li>ul>li>ul>li{float: left; margin: 5px 5px 0 0px;}
/*backtotop*/
.backtotop{position: fixed; right: 10px; bottom: 10px; z-index: 100;}
/*業者一覧ページの計算機ボタン*/
.eg_footKeisankiBtn{background: rgba(255,255,255,0.7); border-bottom: solid 3px #e97077; padding: 10px; text-align: center; width: 300px; z-index: 90; position: fixed; right: 0; height: 200;}
.eg_footKeisankiBtn .KeisanBtnTop{font-size: 15px; font-weight: bold; color: #523621; padding: 5px;}
.eg_footKeisankiBtn .KeisanBtnBottom{font-size: 12px; color: #CC6666; font-weight: bold; text-align: center; background: url(img/landing/img_quote04.png) left center no-repeat, url(img/landing/img_quote03.png) no-repeat right center; margin: 0 75px 0 80px; padding-left: 10px;}
.eg_footSpKeisankiBtn{background: rgba(255,255,255,0.6); border-top: solid 3px #e97077; padding: 5px; text-align: center; z-index: 90; position: fixed; bottom: 0px; width: 100%; display: none;}
.eg_footSpKeisankiBtn h2{font-size: 12px; font-weight: bold; color: #523621;}
.eg_footSpKeisankiBtnImg {height: 47px; width: 160px;}
/*-------------------------------------------
サイドバー
-------------------------------------------*/
/*検索*/
.sidesearch{margin-bottom: 30px; background-color: white; padding: 10px; border: solid 1px #dddddd;}
.sidesearch .tit{margin-bottom: 10px;}
.searchbox{overflow: hidden;}
input#s{width: 178px; height: 30px; margin: 0px; float: left; display: block; background-color: #f7f1f9; border: solid 1px #ebe9e8;}
#searchsubmit{float: right; display: block;}
/*ランキング*/
.siderank{margin-bottom: 20px; background-color: white; padding: 10px; border: solid 1px #dddddd;}
.siderank .tit{margin-bottom: 10px;}
.siderank .ranktit{margin-bottom: 5px;}
.siderank .ranktitdes{font-size: 12px; margin-bottom: 10px; padding-left: 3px;}
.wpp-post-title{font-size: 12px; color: #333;}
.wpp-list li{overflow: visible!important; position: relative; display: inline-block; background: url(img/top/bg_border01.jpg) no-repeat; padding: 10px 0; width: 100%;}
.wpp-thumbnail{border: solid 1px #dddddd!important; margin-right: 10px!important;}
.rankbadge{position: absolute; left: -14px; top: 17px;}
/*クロニシキ*/
.sideneko{margin-bottom: 20px;}

/*-------------------------------------------
ヘッダー
-------------------------------------------*/
#header{position: relative; padding: 15px 0;}
#header .logo{margin: 15px 0 0;}
#header .btntomm{float: right;}
/*-------------------------------------------
デスクトップナビゲーション
-------------------------------------------*/
#nav{background-color: #fb4b88; height: 50px; font-size: 13px;}
.desktopnav{overflow: hidden;}
.desktopnav>li{float: left; width: 100px; margin: 0 3px; }
.desktopnav>li>a{padding: 16px 0; display: block; text-align: center; background: url(img/top/bg_menu01.jpg) no-repeat left center;}
.desktopnav>li:last-child>a{background-image: url(img/top/bg_menu01.jpg),url(img/top/bg_menu01.jpg); background-repeat: no-repeat,no-repeat; background-position: left center,right center;}
.desktopnav>li>a{color: white;}
.desktopnavsec{position: absolute; z-index: 100; background-color: white; width: 150px;}
.desktopnavsec>li{width: 100%; background: url(img/top/bg_border01.jpg) no-repeat center bottom; position: relative;}
.desktopnavsec>li>a{color: #333; display: block; background: url(img/top/bg_footer04.png) no-repeat 10px center; padding: 10px 10px 10px 25px;}
/*3段目*/
.desktopnavsec>li>ul{position: absolute; left: 150px; top: 0px; width: 150px; z-index: 101; background-color: white;}
.desktopnavsec>li>ul>li{width: 100%; background: url(img/top/bg_border01.jpg) no-repeat center bottom;}
.desktopnavsec>li>ul>li>a{color: #333; display: block; background: url(img/top/bg_footer04.png) no-repeat 10px center; padding: 10px 10px 10px 25px;}


/*-------------------------------------------
モバイルナビゲーション
-------------------------------------------*/
.mobileNavBtn {position: absolute; top: 16px; right: 10px; margin: 0 auto; z-index: 200; cursor: pointer; font-size: 26px; color: #f26696;}
.mobilenav{overflow: hidden; font-size: 13px; width: 98%; margin: 0 auto 30px;}
.mobilenav>li{float: left; margin:0 8px 10px 0; background-color: #fb4b88; padding:10px 5px; border-radius: 10px;}
.mobilenav>li>a{color: white;}
.moicon{color: white; margin-left: 5px;}
.mobilenavsec{overflow: hidden;}
.mobilenavsec>li{float: left; margin: 10px 10px 0 0; background-color: white; border-radius:5px; padding: 5px;}
.mobilenavsec>li>a{color:#ff73a2;}
/*孫カテゴリー*/
.mobilenavsec>li>ul>li{float: left; margin: 5px 5px 0 0;}

/*-------------------------------------------
トップスライド
-------------------------------------------*/
#slides{}
.carousel-control.left,.carousel-control.right{background-image: none;}
.slideleft{top: 40%; left: -70px; position: absolute;}
.slideright{top: 40%; right: -70px; position: absolute;}
/*-------------------------------------------
index.php メイン
-------------------------------------------*/
/*tools*/
h2.bteh2{margin-bottom: 15px;}
.blogToolsEachbox{background: url(img/top/bg_border01.jpg) repeat-x bottom; padding: 10px 0;}
.bteRightBox{margin-left: 10px;}
.toolsTxt span{color: #fb4b88; font-weight: bold;}
.bteDes{margin-top: 5px;}
/*tools終わり*/
#main{margin-right: 30px;}
.mainbox{background-color: white; padding: 15px; border: solid 1px #dddddd; margin-bottom: 30px;}
.blogeachbox{background: url(img/top/bg_border01.jpg) repeat-x; margin-bottom: 30px;}
.blogeachbox .left{text-align: center;}
/*hセット*/
h2.indexh2{margin-bottom: 35px;}
.mainbox .h3group{color: #ff73a2; position: relative; background: url(img/top/badge_eachblog01.jpg) no-repeat; min-height: 70px; padding: 20px 0 20px 95px; margin-bottom: 10px;}
h3.indexh3{font-size: 1.3em;}
.h3group .catbadge{position: absolute; left: 0px; top: 5px; width: 70px; height: 70px; padding: 1px; color: white; line-height: 12px;}
h3.indexh3>a{color: #ff73a2;}
/*hセット終わり*/

.tosinglephp{display: block; margin-top: 15px;}
.blogeachbox .right{margin-left: 20px;}
/*wp-page-navi*/
.wp-pagenavi{text-align: center; margin: 30px 0;}
.current{color: white; background-color: #ff73a2;}
.wp-pagenavi span.extend{border: none; padding: 0px; margin: 0px;}
/*-------------------------------------------
category.php メイン
-------------------------------------------*/
.catname{margin-bottom: 15px;}
.cath1{margin-bottom: 20px; font-size: 24px;}
.catimg{margin-bottom: 20px; text-align: center;}
/*hセット*/
.catdes h2{margin-bottom: 15px; font-size: 22px; background: url(img/blog/bg_single01.jpg) repeat-x left bottom; padding: 0 0 15px 0; font-weight: bold;}
.catdes h3{margin-bottom: 10px; font-size: 18px; font-weight: bold;}

/*hセット終わり*/
.catdes p{margin-bottom: 10px;}
.catdes pre{background-color: #fff4f9; border: none; padding: 10px; color: #e01f64; margin-bottom: 10px;}
.catdes .featured{background-color: #fff4f9; border: none; padding: 10px; color: #e01f64; margin-bottom: 10px;}
.catdes li{display: block; background: url(img/top/bg_footer02.png) no-repeat 10px center; padding: 0px 10px 0px 30px; margin-bottom: 15px; font-size: 12px; font-weight: bold; color: #333;}

/*各カテゴリーに子カテゴリー一覧を表示*/
.childcat{overflow: hidden;}
.childcat li{float: left; padding: 10px 10px 10px 30px; border-radius: 5px; background: url(img/top/bg_footer02.png) no-repeat 10px center #ffe0ee; margin:10px 1% 0 1%; width: 48%; font-weight: bold;}
.childcat li>a{color: #333;}
/*目次*/
.mokuji{background: #f9f9f9; padding: 10px; border: 1px solid #aaa; margin-bottom: 10px;}

/*-------------------------------------------
category-mover-list.php メイン
-------------------------------------------*/
.egCat_mainCatch{text-align: center; background: url(img/category/bg_maincatch01.jpg) no-repeat  center; }
.egCat_mainCatchDes{background: rgba(204,221,153,0.8);}
.egCat_mainCatchDes h1{font-size: 25px; font-weight: bold; background: url(img/category/bg_h101.png) no-repeat left center; padding: 20px 0 20px 70px; text-align: center; display: inline-block;}
.egCat_mainCatchLeft{margin: 30px 0; text-align: left;}
.egCat_mainCatchRight{margin: 30px; text-align: right;}
.egCat_mainDes{background: #fcf8e3; line-height: 25px; padding: 30px;}
.egCat_mainDes span{font-size: 18px; font-weight: bold; background: url(img/category/img_underline01.jpg) no-repeat bottom center;}
.egCat_mainDesCopy{ margin-top: 30px;}
.egCat_mainDesImg{text-align: center;}
.egCat_list{padding: 50px 10px; background: #fcf8e3; }
.egCat_list h2{font-size: 18px; font-weight: bold; background: #e97077; padding: 20px; color: #fff;}
.egCat_listChild{background: #fff; height: 320px; margin: 20px 5px 0 ; padding: 10px;}
.egCat_listTit{padding: 10px; font-size: 17px; font-weight: bold;}
.egCat_listTit a{color: #000;}
.egCat_listThumb{text-align: center;}
.egCat_listDes{margin: 10px 0;}
.egCat_listDes span{color: #e97077; font-size: 15px; font-weight: bold; padding-left: 5px;}
.egCat_listMore{text-align: right;}

/*-------------------------------------------
search.php メイン
-------------------------------------------*/
/*hセット*/
h1.searchh1{font-size: 22px; margin-bottom: 30px;}
h2.searchh2{position: relative; background: url(img/top/badge_eachblog01.jpg) no-repeat; min-height: 70px; font-size: 20px;padding: 20px 0 20px 95px;}
h2.searchh2>a{color: #ff73a2;}
/*hセット終わり*/
.searcheachbox{background: url(img/top/bg_border01.jpg) repeat-x; margin-bottom: 20px;}
.searcheachbox .blogdate{position: absolute; top: 10px; left: 10px; color: white; text-align: center;}
/*-------------------------------------------
single.php メイン
-------------------------------------------*/
.singleparent{background-color: white; padding: 0 15px 15px; border: solid 1px #dddddd;}
/*hセット*/
.singlebox .h1group{color: #ff73a2; position: relative; background: url(img/top/badge_eachblog02.jpg) no-repeat; min-height: 70px; padding: 20px 0 0 95px;margin: 0 0 40px;}
h1.singleh1{font-size: 2.38em;line-height: 1.5em;}
.h1group .catbadge{position: absolute; left: 0px; top: 10px; width: 70px; height: 70px; padding: 1px; color: white; line-height: 12px;}
.singlebox h2{font-size: 1.5em;line-height: 1.5;color: #000;padding: 20px 0;margin: 20px 0 15px;font-weight: 500;background: url(img/blog/bg_single01.jpg) repeat-x left bottom; }
.singlebox h3{font-size: 126.25%;margin: 50px 0 20px;padding: 0 0 10px;font-weight: 500;line-height: 1.5em;}
.singlebox h4{margin-bottom: 10px; margin-top: 20px; font-size: 1.5em; color: #fb4b88;}
/*hセット終わり*/
.singlebox img{display: block; margin:0 auto 15px auto; max-width: 100%; height: inherit;}
.singlebox p{margin: 15px 0;}
.singlebox pre{background-color: #fff4f9; border: none; padding: 10px; color: #e01f64; margin-bottom: 10px;}
.singlebox .featured{background-color: #fff4f9; border: none; padding: 20px; color: #e01f64; margin-bottom: 10px;font-size: 0.85em;}
.singlebox ul{margin: 30px 0;}
.singlebox ul>li{display: block; background: url(img/top/bg_footer02.png) no-repeat 10px center; padding-left:30px; margin-bottom: 8px;color: #333;}
.singlebox th{background-color: #f8f1de;}
.singlebox .b{font-weight: bold;}
.singlebox blockquote{font-size: 13px;}
/*ランキング*/
.singlebox ol{padding-left: 10px;}
.singlebox ol>li{display: block; padding: 10px 0px 10px 45px; margin-bottom: 15px; font-weight: bold; color: #333;}
.singlebox ol>li:nth-child(1){background: url(img/rank/i_rank_1s.jpg) no-repeat left center;}
.singlebox ol>li:nth-child(2){background: url(img/rank/i_rank_2s.jpg) no-repeat left center;}
.singlebox ol>li:nth-child(3){background: url(img/rank/i_rank_3s.jpg) no-repeat left center;}
.singlebox ol>li:nth-child(4){background: url(img/rank/i_rank_4s.jpg) no-repeat left center;}
.singlebox ol>li:nth-child(5){background: url(img/rank/i_rank_5s.jpg) no-repeat left center;}
.singlebox ol>li:nth-child(6){background: url(img/rank/i_rank_6s.jpg) no-repeat left center;}
.singlebox ol>li:nth-child(7){background: url(img/rank/i_rank_7s.jpg) no-repeat left center;}
.singlebox ol>li:nth-child(8){background: url(img/rank/i_rank_8s.jpg) no-repeat left center;}
.singlebox ol>li:nth-child(9){background: url(img/rank/i_rank_9s.jpg) no-repeat left center;}
.singlebox ol>li:nth-child(10){background: url(img/rank/i_rank_10s.jpg) no-repeat left center;}
/*yarpp*/
.yarpp{margin: 50px 0 0;}
.adRelated{margin: 10px 0 10px;}
h3.yarpph3{margin-bottom: 15px; font-size: 22px; background: url(img/blog/bg_single01.jpg) repeat-x left bottom; padding: 0 0 15px 0; font-weight: bold;}
.relatedpost{width: 100%; margin: 0 auto;height: 300px;overflow-y:scroll;}
.relatedpost li{overflow: hidden; margin-bottom: 5px; border-bottom: dotted 1px #ccc;padding:5px 0px 10px;}
.relatedpost li .yarppimg{float: left;width: 35%;overflow: hidden;height: 80px;}
.relatedpost li .yarppimg .img-thumbnail{border: none;height: auto;width: 90%}
.relatedpost li .yarpptit{float: left; margin-bottom: 0px;width: 65%;}
.relatedpost li .yarpptit a{font-size: 14px; font-weight: normal; color: black;}
.relatedpost li .yarpptit p{margin-bottom: 10px;}
.yarppimg{text-align: center;}
.yarRelatedpost{height: 100%;overflow-y:visible;}
/*singletomm*/
.singletomm{text-align: center;}
.singletomm span{text-decoration: underline;}
/*catbadge*/
h3.indexh3>a.catbadge{color: white;}
.catbadge{position: absolute; left: 0px; top: 10px; width: 70px; height: 70px; padding: 1px; color: white;}
.catbadge:hover{color: white; text-decoration: none;}
.blogdate{display: block; text-align: center; font-size: 10px; margin-bottom: 1px;}
.catename{display: block; text-align: center; font-size: 10px; }
.catjname{display: block; text-align: center; font-size: 10px; font-weight: bold; margin-bottom: 0px;}
/*sobakiji*/
/*sobatable*/
.sobatable{font-size: 12px;}
.sobatable th{text-align: center;}
.sobatable td{text-align: right;}

/*sobakiji*/
.sobakiji .cal th{text-align: center;}
.sobakiji .cal td{text-align: right;}
.sobakiji .cal .saturday{background: #def2f8;}
.sobakiji .cal .sunday{background: #f8e4de;}
.sobakiji .calhosoku{font-size: 12px; border: solid 1px #ddd; padding: 10px;}
.sobakiji .calpink{background-color: #f8dee5;}
.sobakiji .calpink.strong{background-color: #eb9fb3;}
.sobakiji .onmonth{background-color: #eb9fb3;}
.sobakiji .season{vertical-align: middle;}

/*-------------------------------------------
single-gyosha.php メイン
-------------------------------------------*/
/*ヘッダー*/
#eachGyosha .eg_headGroup{margin-top: 10px; }
#eachGyosha .eg_headGyoshaLogo{padding: 0 10px;}
#eachGyosha .eg_headDes{margin: 0 0 0 150px; font-size: 14px; padding: 10px 0;}
#eachGyosha .eg_headSubNav p{display: inline-block; padding-right: 5px; font-size: 12px;}
#eachGyosha .eg_headSubNav a{padding-right: 5px; font-size: 12px;}
/*PCナビゲーション*/
#eachGyosha #gyoshaNav{background-color: #fb4b88; overflow: hidden;}
#eachGyosha #gyoshaNav li{float: left; text-align: center; border-right: 1px solid #fff; font-size: 14px; }
#eachGyosha #gyoshaNav li:last-child {border-right: none;}
#eachGyosha #gyoshaNav li a{color: #fff; text-decoration: none; padding: 10px 35px; display: block;}
#eachGyosha #gyoshaNav .gyoshaNavEng{ display: block; font-size: 11px;}
/*SPナビゲーション*/
#eachGyosha .gyoshaSpHeadNav{background-color: #fb4b88; color: #fff;}
#eachGyosha .gyoshaSpHeadNav p{padding: 15px; font-size: 18px; cursor: pointer;}
#eachGyosha .gyoshaSpHeadNav .fa-bars {font-size: 18px; margin: 0 15px 0 0;}
#eachGyosha #mobileGyoshaNav li:last-child a {padding: 5px 10px 15px;}
#eachGyosha #mobileGyoshaNav li a{color: #fff;  display: block; padding: 5px 10px 5px; }
#eachGyosha #mobileGyoshaNav li .fa-chevron-right{padding-right: 10px;}
/*メインキャッチ*/
#eachGyosha .eg_mainCatch{background: url(img/landing/img_maincatch01.jpg) no-repeat top center ; }
#eachGyosha .eg_movingPrice{background-color: rgba(204, 102, 102, 0.8); font-size: 35px; color: #fff; display: inline-block; padding: 10px; margin: 20px 0 55px 0;}
#eachGyosha .eg_kazokuPrice{float: right;}
#eachGyosha .eg_midBadge{text-align: center; padding: 20px;}
#eachGyosha h1{font-size: 35px; color: #CC6666; font-weight: bold; text-align: center; text-shadow: -2px -2px #fff, 2px -2px #fff, -2px 2px #fff, 2px 2px #fff;  margin: 20px;}
/*実際の価格以下のh2*/
#eachGyosha h2{font-size: 28px; font-weight: bold; text-align: center; margin: 40px 20px 10px; line-height: 38px;}
/*実際の価格事例*/
#eachGyosha #eg_price{padding: 0px 0 50px 0; background-color: #FCFBED;}
#eachGyosha .eg_priceChild{margin: 15px;}
#eachGyosha .eg_priceChild p{padding: 10px;}
#eachGyosha .eg_priceTitle{padding: 20px; font-weight: bold; text-align: center; font-size: 18px; background-color: #e97077; color: #fff; letter-spacing: 3px;}
#eachGyosha .eg_priceChild p:nth-child(2){background-color: #fff;}
#eachGyosha .eg_priceChild p:nth-child(3){background-color: #fff;}
#eachGyosha .eg_priceChild p:nth-child(4){background-color: #fadee0; text-align: right;}
/*無料サービス*/
#eachGyosha #eg_freeService{background-color: #f5ecf6; padding-bottom: 50px;}
#eachGyosha .eg_freeServiceChild{ background-color: #fff; padding: 20px; margin: 15px; height:500px ;}
#eachGyosha .eg_freeServiceTit{font-size:18px; font-weight: bold; text-align: center; margin: 10px 0;}
#eachGyosha .eg_freeServiceImg{ text-align: center;}
#eachGyosha .eg_freeServiceCopy{font-size:18px; font-weight: bold; margin: 10px 0; }
/*オプションサービス*/
#eachGyosha #eg_optionService{background-color: #FCFBED; padding-bottom: 50px;}
#eachGyosha .eg_optionServiceChild{background-color: #fff; padding: 20px; margin: 15px; height:450px ;}
#eachGyosha .eg_optionServiceTit{font-size:18px; font-weight: bold; text-align: center; margin: 10px 0;}
#eachGyosha .eg_optionServiceImg{ text-align: center;}
#eachGyosha .eg_optionServicePrice{font-size:18px; font-weight: bold; text-align: center; margin: 10px; color: #e97077;}
#eachGyosha .eg_optionServiceCopy{font-size:18px; font-weight: bold; margin: 10px 0;}
/*特別キャンペーン*/
#eachGyosha #eg_campaign {background-color: #e97077; padding-bottom: 50px;}
#eachGyosha .eg_campaignChild {background-color: #fff; padding: 20px; margin: 15px 0;}
#eachGyosha .eg_campaignBadge{background: url(img/landing/img_badge01.png) no-repeat left top; font-weight: bold; padding: 15px 5px 75px; text-align: center;}
#eachGyosha .eg_campaignBadgeArea{height: 110px; width: 100px;}
#eachGyosha .eg_campaignTit{font-size:18px; font-weight: bold; margin: 10px 0;}
#eachGyosha .eg_campaignImg{text-align: center; margin: 10px 0;}
/*プラン*/
#eachGyosha #eg_plan{background-color: #FCFBED; padding-bottom: 50px;}
#eachGyosha .eg_planChild{background-color: #fff; padding: 20px; margin: 15px; height:500px ;}
#eachGyosha .eg_planTit{font-size:18px; font-weight: bold; text-align: center; margin: 10px 0;}
#eachGyosha .eg_planImg{ text-align: center;}
#eachGyosha .eg_planCopy{font-size:18px; font-weight: bold; margin: 10px 0;}
/*引越しまでの流れ*/
#eachGyosha #eg_flow{background-color: #FCFBED; padding-bottom: 50px;}
#eachGyosha .eg_flowGroup{margin: 15px;}
#eachGyosha .eg_flowChild{background-color: #fff; padding: 20px;  height: 150px;}
#eachGyosha .eg_flowTit{font-size:18px; font-weight: bold; margin: 10px 0;}
#eachGyosha .eg_flowNumber{height: 150px; font-size: 20px; font-weight: bold; text-align: center; background-color: #f09ca2;padding-top: 60px;}
#eachGyosha .eg_flowSubDes{color: #f09ca2; text-align: right;}
/*よくあるご質問*/
#eachGyosha #eg_qanda{background-color: #f09ca2; padding-bottom: 50px;}
#eachGyosha .eg_qandaChild{background-color: #fff; padding: 10px; margin: 15px; height:500px;}
#eachGyosha .eg_qandaChild h3{font-weight: bold; margin: 10px 0;}
#eachGyosha .eg_qandaChildInner{ padding: 20px; margin: 15px;}
#eachGyosha .eg_qandaChildQ{background: url(img/landing/img_q01.png) no-repeat center #FCFBED; height: 200px;}
#eachGyosha .eg_qandaChildA{background: url(img/landing/img_a01.png) no-repeat center #FCFBED; height: 235px;}
#eachGyosha .eg_qandaTit{font-size:18px; font-weight: bold; margin: 10px 0;}
#eachGyosha .eg_qandaCopy{margin: 10px 0;}
/*お客様の声*/
#eachGyosha #eg_voice{background-color: #f5ecf6; padding-bottom: 50px;}
#eachGyosha .eg_voiceChild{ padding: 20px 30px; margin: 15px; height:450px; border: solid 10px #fff;}
#eachGyosha .eg_voiceTit{font-size:18px; font-weight: bold; text-align: center; margin: 10px 0;}
#eachGyosha .eg_voiceCopy{font-size:18px; font-weight: bold; margin: 10px 0;}
/*CM*/
#eachGyosha #eg_cm{background-color: #d4dce0; padding-bottom: 50px;}
#eachGyosha .eg_cmGroup{margin-bottom: 30px;}
#eachGyosha .eg_cmChild{padding: 20px; margin: 15px; height:285px; border: solid 10px #fff;}
#eachGyosha .eg_cmVideo{margin: 15px;}
#eachGyosha .eg_cmTit{font-size:18px; font-weight: bold; margin: 10px 0; line-height: 1.5;}
.movie-wrap{position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;}
.movie-wrap iframe{ position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
/*会社情報*/
#eachGyosha #eg_company{padding: 0px 0 50px 0; background-color: #FCFBED;}
#eachGyosha .eg_companyChild table{width: 100%;}
#eachGyosha .eg_companyChild td{padding: 20px;}
#eachGyosha .eg_companyChild th{border-right: 2px solid #e4e4e4; text-align: center; width: 20%;}
#eachGyosha .eg_companyChild tr:nth-child(even){background-color: #fff;}
#eachGyosha .eg_companyChild tr:nth-child(odd){background-color: #f1f1f1;}
/*採用情報*/
#eachGyosha #eg_jobs{background-color: #f5ecf6; padding-bottom: 50px;}
#eachGyosha .eg_jobsChild {background-color: #fff; padding: 20px; margin: 15px 0;}
#eachGyosha .eg_jobsChild th,#eachGyosha .eg_jobsChild td{padding: 10px;}
#eachGyosha .eg_jobsChild tr{border-bottom: solid 1px #e4e4e4;}
#eachGyosha .eg_jobsChild table{margin: 0 auto 20px; width: 100%;}
#eachGyosha .eg_jobsTit{font-size:18px; font-weight: bold; margin: 10px 0;}
#eachGyosha .eg_jobsImg{text-align: center; margin: 10px;}
/*沿革*/
#eachGyosha #eg_enkaku{padding: 0px 0 50px 0; background-color: #FCFBED;}
#eachGyosha .eg_enkakuChild{margin: 10px 0;}
#eachGyosha .eg_enkakuChild p{padding: 10px 10px 10px 20px;}
#eachGyosha .eg_enkakuChild tr{border: solid 1px #e4e4e4;}
#eachGyosha .eg_enkakuChild table{width: 100%; background-color: #fff;}
#eachGyosha .eg_enkakuChild th{width: 20%;}
/*決算*/
#eachGyosha #eg_kessan{padding: 0px 0 50px 0; background-color: #d4dce0;}
#eachGyosha .eg_kessanChild{margin: 10px 0; background-color: #fff; padding: 20px;}
#eachGyosha .eg_kessanChild h3{font-weight: bold; margin: 10px 0; font-size: 18px;}
#eachGyosha .eg_kessanChild th,#eachGyosha .eg_kessanChild td{padding: 10px;}
#eachGyosha .eg_kessanChild tr{border-bottom: solid 1px #e4e4e4;}
#eachGyosha .eg_kessanChild table{margin:20px; width: 90%;}
/*引用元*/
#eachGyosha .eg_inyomoto{color: #507c92;}
#eachGyosha .eg_inyomotoGroup{margin: 10px 10px 10px 0;}
#eachGyosha .eg_inyomotoDes{font-weight: bold; font-size: 18px; margin: 30px 0 10px;}

/*計算機*/
#eachGyosha .eg_keisanki{background: url(img/landing/bg_morebtn01.jpg) no-repeat center top;}
#eachGyosha .eg_keisankiHeadWrapper{background: url(img/landing/bg_morebtn02.png) no-repeat center bottom; padding-bottom: 35px;}
#eachGyosha .eg_keisankiHead{background: #dc80a5; text-align: center;}
#eachGyosha .eg_keisankiHead h2{color: #fff; font-size: 28px; font-weight: bold; padding: 30px 40px 30px 80px; text-align: center; margin: 0; display: inline-block;
	background: url(img/landing/img_quote01.png) left center no-repeat, url(img/landing/img_quote02.png) no-repeat right center;
}
#eachGyosha .eg_keisankiHead h2 span{text-decoration: underline; font-size: 35px; }
#eachGyosha .eg_keisankiSobaImg {position: relative; z-index: 2; }
#eachGyosha .eg_keisankiSobaDes{background: rgba(255, 255, 255, 0.7); color: #636363; font-size: 28px; font-weight: bold; padding: 30px 30px 30px 80px; z-index: 1; position: absolute; left: 130px; bottom:23px;}
#eachGyosha .eg_keisankiGroup{position: relative;}
#eachGyosha .eg_keisankiBtn{padding: 20px 40px 40px; display: block; margin: 0 auto;}
#eachGyosha .eg_keisankiBtn:hover {opacity: 0.95;}
/*カスタムフィールドが空のときに出るメッセージ*/
#eachGyosha .eg_blankChild {background-color: #fff; padding: 20px;}

/*-------------------------------------------
ページ
-------------------------------------------*/
.pagemainbox{background-color: white; padding: 0 15px 15px; border: solid 1px #dddddd;}
h1.pageh1{color: #ff73a2; position: relative; background: url(img/top/badge_eachblog01.jpg) no-repeat; min-height: 70px; font-size: 20px;padding: 20px 0 20px 95px; margin-bottom: 10px;}
.pagebadge{position: absolute; left: 0px; top: 0px; width: 70px; height: 70px; padding:20px 5px; color: white; font-size: 12px; font-weight: bold; text-align: center;}
.uneishatable{margin: 20px 0 0;}
.uneishatable th{background-color: #f8f1de;}
/*サイトマップ*/
.pagebadge02{position: absolute; left: 0px; top: 0px; width: 70px; height: 70px; padding:13px 5px; color: white; font-size: 12px; font-weight: bold; text-align: center;}
.sitemapbox{margin: 20px 10px 10px;}
.sitemapbox>ul>li{margin-bottom: 10px; font-weight: bold;}
.sitemapbox>ul>li>ul{padding-left: 10px;}
.sitemapbox>ul>li>ul>li{margin: 5px 0 0; font-size: 12px; font-weight: normal;}
.sitemapbox>ul>li>ul>li>ul{padding-left: 10px;}
.sitemapbox>ul>li>ul>li>ul>li{margin: 5px 0 0; font-size: 10px; font-weight: normal;}
/*404*/
.totop404{margin: 30px 0 0 100px;}

.scrollable{height: 400px;}
/*-------------------------------------------
チェックリストページ
-------------------------------------------*/
/*チェックリスト*/
.logoChecklist{text-align: center;}
.checkNavBtn{position: absolute; top: 16px; right: 20px; margin: 0 auto; z-index: 200; cursor: pointer;}
#checkNav i{padding-right:5px;}
.mobilenav{display: none;}
.checkListBox{background-color: white; padding: 0 15px 15px; border: solid 1px #dddddd;}
.checkListBox .catjname{margin: 6px 0 9px;}
.checkListBox h2{margin:30px 5px 15px; font-size: 16px; background: url(img/blog/bg_single01.jpg) repeat-x left bottom; padding: 0 5px 15px; font-weight: bold;}
.checkListBox h4{margin-bottom: 10px; font-size: 14px; font-weight: bold; color: #fb4b88;}
.checkListBox img{display: block; margin:0 auto 0px auto; max-width: 100%; height: inherit;}
.checkListBox p{margin-bottom: 10px;}
.checkListBox ul>li{display: block; background: url(img/top/bg_footer02.png) no-repeat 10px center; padding: 0px 10px 0px 30px; margin-bottom: 10px; font-size: 12px; font-weight: bold; color: #333;}
.banner{margin-top: 20px;}
.checkBoxWrap{padding: 0 5px;}
.eachbanCheckLeft{text-align: right; padding-right: 10px;}
.eachbanCheckRight{text-align: left; padding-left: 10px; padding-top: 30px;}
.checklistFoot{position:fixed; bottom:0px; left:0px; background: #fb4b88; width:100%; margin: 0 auto; text-align: center;}
.checklistFootNav{max-width: 231px; margin:0 auto; overflow: hidden; padding: 10px 0;}
.checklistFootNav li{float: left; font-size: 15px; color:#fff; border: solid 1px #fff; border-radius: 5px; padding: 5px; margin:0 10px; cursor: pointer;} 
.checklistFootNav li a{font-size: 15px; color:#fff; text-decoration:none;}
.copyright-check{background-color: #fb4b88; text-align: center; color: white; margin: 25px 0 0px; padding: 15px 0; font-size: 12px;}
.backtosuccess{position: fixed; bottom:80px; right: 80px; cursor: pointer;}
.eachHowBox{max-width: 400px; margin: 10px auto;}
.howImg{margin: 10px 0; text-align: center;}
.howNumber{text-align: left; font-size: 20px; font-weight: bold; color: #ff73a2;}
.howTit{text-align: center; color: #ff73a2; font-size: 20px; margin-bottom: 10px; border-bottom:solid 2px #fb4b88; padding-bottom: 5px;}
.howText{padding:10px 0; text-align: left;}
/*各チェックボックス（h3の制御）*/
.checkListBox h3{cursor: pointer; position: relative; margin: 10px 0px 0; font-size: 13px; font-weight: bold; padding:10px 20px 10px 5px; background: url(img/checklist/morebtn01.png) no-repeat right 10px center #ffe0ee;}
/*.checkListBox h3.updir{background: url(img/checklist/btn_checklist02.png) no-repeat right 15px center #ffe0ee;}*/
.checkContent{padding: 15px 10px; font-size: 13px; border-left: dashed 2px #ffe0ee; border-right: dashed 2px #ffe0ee; border-bottom: dashed 2px #ffe0ee;}
/* Checkbox ------------------------------------------------*/
input[type="checkbox"].checkCash {
  display: none;
}
input[type="checkbox"].checkCash + label {
  display: inline-block;
  cursor: pointer;
  margin: 0;
  padding-right: 10px;
}
input[type="checkbox"].checkCash + label::before {
  width: 25px;
  height: 25px;
  line-height: 23px;
  font-size: 42px;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  content: "\2713";
  color: transparent;
  padding: 0;
  border-radius: 5px;
  border: 2px solid #dddddd;
  background: #f0f0f0;
  margin: 0 10px 0 0;
  -webkit-transition: .1s;
  transition: .1s;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
input[type="checkbox"].checkCash + label:hover {
  color: #808080;
}
input[type="checkbox"].checkCash + label:hover::before {
  background-color: #fff;
}
input[type="checkbox"].checkCash:checked + label {
  color: #fb4b88;
}
input[type="checkbox"].checkCash:checked + label::before {
  font-size: 20px;
  background: #fff !important;
  border-color: #fb4b88 !important;
  color: #fb4b88 !important;
}
.checkListBox p.btnCheckbox{text-align: center;}
.btnCheckbox input{min-width: 180px;}
.checkedTime{padding: 10px; font-size: 12px;}
.checkYes{border: solid 1px #4cae4c;}
.checkNot{border: solid 1px #fb4b88;}
.fabiconCheck{margin-right: 10px; color: #4cae4c;}
.fabiconChecknot{margin-right: 10px; color: #fb4b88;}

/*-------------------------------------------
引越し計算機ページ
-------------------------------------------*/
.calculatorBox{background-color: white; padding: 0 15px 15px; border: solid 1px #dddddd;}
.calculatorLeft{font-size: 16px; font-weight: bold; margin:10px 0;}
.calculatorRight{margin:10px 0;}
.calculatorRight input{max-width: 160px; border-radius: 5px; border: 1px solid #ccc;}
.calculatorRight input#toInput,.calculatorRight input#fromInput{font-size:12px; height: 26px; vertical-align: top;}
.calculatorRight label{padding-right: 10px;}
.calculatorRight label input{margin-right: 5px;}
.calculatorBox th{background: #ff73a2; color: white; font-weight: normal; font-size: 12px; width: 40%;}
.calculatorBox label{font-weight: normal; font-size: 13px; margin-bottom: 10px;}
.defaultPre{color: #ccc;}
#toPrefecture{-webkit-appearance: none; -moz-appearance: none; padding: 0 10px; height: 26px; width: 100px; background: url(img/checklist/btn_calculator01.png) no-repeat right center; border: 1px solid #ccc;}
#fromPrefecture{-webkit-appearance: none; -moz-appearance: none; padding: 0 10px;height: 26px; width: 100px; background: url(img/checklist/btn_calculator01.png) no-repeat right center; border: 1px solid #ccc;}
#error span{color: red;}
.calculatorPlace{color: #999999;}
.trKekka{font-size: 16px; font-weight: bold;}
.fromCaltoAteam{text-align: center; margin: 20px 0 30px;}
.fromChecktoAteam{text-align: center; margin: 10px 0 30px;}
.fromCaltoAteam a{color: #333;}
.fromChecktoAteam a{color: #333;}
.fromCaltoAteam .adImg{height:1px; margin: 0px;}
.fromChecktoAteam .adImg{height:1px; margin: 0px;}
.hosokuToateam{text-decoration: underline; color: #337ab7;}
.hosokuToateamSec{text-decoration: underline;}

#resultModal{border: 5px solid #ff73a2; border-radius: 10px;}

/*吉丸追記*/
.introManga{text-align: center; margin-bottom: 10px;}
.calculatorBox h2{margin: 30px 0 15px; font-size: 22px; background: url(img/blog/bg_single01.jpg) repeat-x left bottom; padding: 0 0 15px 0; font-weight: bold;}
.calculatorBox h3{margin: 40px 0 10px; line-height: 25px; font-size: 16px; border-bottom: solid 2px #fb4b88; padding: 0 0 5px;}
.topToCalMain{font-size: 18px; display: block; text-align: center; max-width: 400px; padding: 16px 10px; color: white; background: url(img/mmsm/bg_cal01.png) no-repeat 10px 4px #ff73a2; margin: 0 auto 10px; border-radius: 5px; box-shadow: 5px 5px 5px rgba(0,0,0,0.2);}
.desAboutCal p{margin-bottom: 10px;}
.desAboutCal li{display: block; background: url(img/top/bg_footer02.png) no-repeat 10px center; padding: 0px 10px 0px 30px; margin-bottom: 15px; font-size: 12px; font-weight: bold; color: #333;}
.calUndeline{text-decoration: underline;}
/*吉丸追記20161011*/
.remodal{padding: 35px 10px 10px;}
.remodal table th{background: #f8f1df;}
#result3 td{color: red;}
.pageDescription{margin-bottom: 30px;}

/*-------------------------------------------
風水アプリ
-------------------------------------------*/
#birthYear{-webkit-appearance: none; -moz-appearance: none; padding: 0 10px;height: 26px; width: 100px; background: url(img/checklist/btn_calculator01.png) no-repeat right center; border: 1px solid #ccc;}
#fusuiBtn{margin: 30px auto; width: 180px; border-radius: 5px; box-shadow: 0 4px 0; background: #ff73a2; color: #fff; cursor: pointer; padding: 7px; text-align: center;}
.fusuiBox th{background: #ff73a2; color: white; font-weight: normal; font-size: 12px; width: 40%;}
.fusuiBox label{font-weight: normal; font-size: 13px; margin-bottom: 10px;}
.fusuiBox .toolsTxt{font-size: 14px;}

/*-------------------------------------------
計算機へのバナー
-------------------------------------------*/
.bannerBox img{margin: 0 auto 0; display: block; max-width: 100%;}
.bannerBox a{margin-bottom: 30px; text-align: center; text-decoration: underline; display: block; font-size: 13px;}

/*-------------------------------------------
インターネット回線
-------------------------------------------*/
.backYellow{background: #f1c40f; padding-bottom: 250px;}
.backYellow p{text-align: center;}
.backYellow h2{font-size: 46px; color: #34495e; font-weight: bold; margin-bottom:50px; padding-top: 50px}
.backYellow h3{font-size: 44px; color: #34495e; font-weight: bold; border: solid 5px; margin: 80px auto 100px; max-width: 640px; text-align: center; padding: 20px 0 20px 0;}
.backYellow .title{text-align: left;}
.backYellow .lead{color: #999999; font-size: 20px; font-weight: bold;text-align: left!important;}
.description{color: white; font-size: 22px; letter-spacing: 0.1em; margin: 40px 0px 40px 0px;}
.underDescription a{border-bottom: solid 1px; color: #23527c;}

/*sectionSummary*/
.sectionSummary{padding-top: 30px;}
.sectionSummary h1{margin: 0px auto 30px; max-width: 640px; padding: 30px; text-align: center; font-size: 30px; border: solid 5px white; color: white; font-weight: bold;}
.h1Strong{display: block; font-size: 36px; margin-top: 30px;}
.twoChoice{text-align: center; font-size: 30px; font-weight: bold; margin-bottom: 40px; color: white; margin-bottom: 60px;}
.twoChoiceBtn{text-align: center; margin-bottom: 80px;}
.sectionSummary .description{background: url(img/internet/bg_txt01.png) no-repeat center; padding: 100px 0 290px 0; line-height: 50px; text-align: center; font-size: 22px; color: white;}
/*sectionNuro*/
.SummaryNuroIn{padding: 0 60px 60px;}
.sectionNuro h4{font-size: 33px; color: white; font-weight: bold; text-align: center; padding: 30px 0 30px 0;}
.SummaryNuro{background: white;}
.nuro01{color: #3498db; font-size: 44px; font-weight: bold; background: url(img/internet/bg_border_blue.png) no-repeat left bottom; padding-top: 20px;text-align: left!important;}
.nuro02{color: #3498db; font-size: 44px; font-weight: bold; background: url(img/internet/bg_border_blue.png) no-repeat left bottom; padding-top: 20px;text-align: left!important;}
.sectionNuroLeft{margin-left: 60px;}

/*sectionFlets*/
.SummaryFlets{background: white;}
.SummaryFletsIn{padding: 0 60px 60px;}
.fletz01{color: #ed1e79; font-size: 44px; font-weight: bold; background: url(img/internet/bg_border_pink.png) no-repeat left bottom; padding-top: 20px;text-align: left!important;}
.fletz02{color: #ed1e79; font-size: 44px; font-weight: bold; background: url(img/internet/bg_border_pink.png) no-repeat left bottom; padding-top: 20px;text-align: left!important;}
.fletz03{color: #ed1e79; font-size: 44px; font-weight: bold; background: url(img/internet/bg_border_pink.png) no-repeat left bottom; padding-top: 20px;text-align: left!important;}

/*SectionSummaryLast*/
.SectionSummaryLast .description{padding: 0 20px 0 20px;}
/*moreInfo*/
.moreInfo{background: white; padding:40px 30px;}
.moreInfo h2{font-size: 30px; color: #34495e; font-weight: bold; padding-top: 20px; text-align: center;}
.moreInfo h3{font-size: 24px; color: #34495e; font-weight: bold; padding: 50px 0 10px;}
.moreInfo h4{font-size: 18px; color: #34495e; font-weight: bold; padding: 30px 0 20px;}
.moreInfo h5{font-weight: bold; padding: 5px 0 2px;}
.list_h3{font-weight: bold; padding: 10px;}
.list_h4{font-weight: bold; padding: 10px;}
.twoChoiceBtnLast{text-align: center; margin: 40px 0 300px;}
p.summary{padding-top: 40px;}

/*toMouseflow*/
.toMouseflow{position: absolute; bottom: 3px; left: 3px;}

/*-------------------------------------------
広告
-------------------------------------------*/
/*.content-ad-wrap:before {
    content: "";
    display: table;
}
.content-ad-wrap:after {
    content: "";
    display: table;
    clear: both;
}
.content-ad-wrap {
    width: 100%;
    text-align: center;
}
.content-ad-wrap > p {
    color: #888;
    margin-bottom: 5px;
}
.content-ad {
    margin-bottom: 30px;
}
.content-ad-top{margin: 0px 0 0;}
#mainsidebar.topAds{margin-top: 5px;}
@media only screen and (min-width : 960px){
    .content-ad-wrap {
        text-align: left;
    }
    .content-ad {
        float: left;
    }
    .content-ad:last-child {
        float: right;
    }
}
.adsenceCenter{width: 300px; margin: 0 auto;}
.sponserLinktit{color: #888;}

*/
/*-------------------------------------------
モバイル
-------------------------------------------*/
@media(max-width: 959px){
/*トップページ　スライド*/
.slideleft{top: 40%; left: 20px; position: absolute;}
.slideright{top: 40%; right: 20px; position: absolute;}
/*ナビゲーション*/
#nav{height: inherit;}
/*single-gyosha.php*/
/*ヘッダー*/
#eachGyosha .eg_headGroup{margin: 10px;}
#eachGyosha .eg_headDes{font-size: 12px; padding: 0px;}
#eachGyosha .eg_headSubNav{text-align: center;}
/*CM*/
#eachGyosha .eg_cmChild,#eachGyosha .eg_cmVideo{margin: 15px auto; max-width: 380px;}
/*計算機*/
#eachGyosha .eg_keisankiHead h2{font-size: 18px; line-height: 22px;}
#eachGyosha .eg_keisankiHead h2 span{font-size: 20px;}
#eachGyosha .eg_keisankiSobaImg{margin-left: 20px;}
#eachGyosha .eg_keisankiBtn{padding: 0 20px 20px;}
/*カテゴリーメインキャッチ*/
.egCat_mainCatchLeft{display: none;}
.egCat_mainCatchRight{display: none;}
.egCat_mainCatch{padding-bottom: 250px; background: url(img/category/bg_maincatch02.jpg) no-repeat center;}

.backtosuccess{position: fixed; bottom:80px; right: 10px;}
}

@media(max-width: 767px){
/*フッター*/
.footbox{margin: 0 auto 20px;}
/*ヘッダー*/
#header .btntomm{float: none; text-align: center;}
#header .logo{text-align: left; margin: 0 0 10px 15px;}
#header {padding:10px 0 0;}
.breadcrumbs{font-size: 12px; margin: 0;}
/*サイドバー*/
#sidebar{max-width: 260px; margin: 10px auto;}
/*メイン*/
#main{margin-right: 0px;}
.blogeachbox .right{margin: 20px 0 0 0px;}
/*single 相場*/
.sobatable{font-size: 10px;}
.sobatable th{width: 18%; padding: 2px!important;}
.sobatable td{padding: 2px!important;}
.sobatable th:first-child{width: 10%;}
/*relatedpost*/
/*.relatedpost{max-width: 420px;}*/
/*single*/
.singleparent{padding: 0 10px 15px;}
.singlebox .h1group{margin: 0px 0;}
h1.singleh1{font-size: 1.42em;}
.h1group .catbadge{position: absolute; left: 0px; top: 10px; width: 70px; height: 70px; padding: 1px; color: white; line-height: 12px;}
.singlebox h2{font-size: 1.15em;padding: 20px 0;margin: 20px 0 15px;}
.singlebox h3{font-size: 106.25%;padding: 0 0 5px;}
.singlebox p{margin:0 0 25px;font-size: 1.1em;line-height: 1.945;}
.singlebox .featured{padding: 20px 1.2em;margin-bottom: 25px;font-size: 0.9em;}
.singlebox ul>li{display: block; background: url(img/top/bg_footer02.png) no-repeat left center; padding-left:25px; margin-bottom: 8px;color: #333;}
/*calculator*/
.calculatorRight{margin-left: 20px; max-width: 280px;}
.calculatorBox h2{font-size: 20px;}
/*インターネット回線*/
.backYellow .lead{font-size: 20px;}
.backYellow h3{font-size: 40px; margin: 40px 8px;}
.sectionSummary h1{font-size: 24px;}
.h1Strong{font-size: 30px;}
.SummaryNuro{background: white; padding: 50px 20px;}
.SummaryNuro h2{font-size: 32px; padding: 0 0 30px 0;}
.SummaryFlets{padding: 50px 20px;}
.SummaryFlets h2{font-size: 32px; color: #34495e; font-weight: bold; padding: 0 0 30px 0;}
.nuro01,.nuro02,.fletz01,.fletz02,.fletz03{font-size: 30px;}
.sectionNuroLeft{margin:0; max-width: 250px;}
.SummaryNuroIn{padding: 0 15px 15px;}
.SummaryFletsIn{padding: 0 15px 15px;}
.description{font-size: 18px; padding:10px 10px 40px 10px;}
.sectionNuro h4{font-size: 28px;}
.SectionSummaryLast .description{padding: 0 8px 0 8px;}

.eachbanCheckLeft{text-align: center; padding-right: 0px;}
.eachbanCheckRight{text-align: center; padding-left: 0px;padding-top: 30px;}

/*single-gyosha.php*/
/*ヘッダー*/
#eachGyosha .eg_headDes{margin:10px 0;}
/*メインキャッチ*/
#eachGyosha .eg_mainCatch{background: url(img/landing/img_maincatch_sp.jpg) no-repeat top left; }
#eachGyosha .eg_movingPrice{font-size: 28px; padding: 10px; margin: 10px 0;}
#eachGyosha .eg_tanshinPrice,#eachGyosha .eg_kazokuPrice{max-width: 300px; margin: 20px auto 0; display: block; float: none;}
#eachGyosha .eg_kazokuPrice{margin-bottom: 20px;}
#eachGyosha .eg_midBadge{padding: 10px; max-width: 120px; margin: 0 auto;}
#eachGyosha h1{font-size: 28px; margin: 5px;}
/*実際の価格以下のh2*/
#eachGyosha h2{font-size: 18px; margin: 20px 0 5px; line-height: 20px;}
/*各カラムのマージン*/
#eachGyosha .eg_freeServiceChild,#eachGyosha .eg_optionServiceChild,#eachGyosha .eg_planChild,#eachGyosha .eg_qandaChild,#eachGyosha .eg_cmChild,#eachGyosha .eg_voiceChild {margin: 15px auto; max-width: 360px; height: auto;}
.indexMainContent .container{padding: 0 10px;}
#eachGyosha .eg_enkakuChild th{width: 100%;}
#eg_enkaku th,#eg_enkaku td{display: block; width: 100%;}
#eachGyosha .eg_keisankiHeadWrapper{padding-bottom: 20px;}
#eachGyosha .eg_keisankiSobaImg{width: 100px; margin-left: 50px;}
#eachGyosha .eg_keisankiSobaDes{position: absolute; left: 20%; bottom: 0px; font-size: 25px; padding: 10px 10px 10px 60px;}
/*業者カテゴリー*/
.egCat_mainCatchDes h1{font-size: 17px;}
.egCat_listChild{height: auto; padding: 20px;}

/*チェックリスト*/
.logoChecklist{text-align: left; margin: 0 0 10px 10px;}
.logoChecklist img{max-width: 230px;}

}

@media(max-width: 420px){
.calculatorBox th,.calculatorBox td{display: block; width: 100%;}
.fusuiBox th,.fusuiBox td{display: block; width: 100%;}
.fromCaltoAteam{font-size: 12px; }

#eachGyosha .eg_keisankiHead h2{padding: 10px 40px 10px 80px;}
#eachGyosha .eg_keisankiBtn{padding: 10px; width: 70%;}
#eachGyosha .eg_keisankiSobaImg{margin-left: 25px;}
#eachGyosha .eg_keisankiSobaDes{font-size: 16px;}
#eachGyosha .eg_jobsChild th,#eachGyosha .eg_jobsChild td{display: block; width: 100%;}
.backtotop{bottom: 80px;}

.singlebox p{font-size: 4.5vw;}
}